uuid: 40cf7969-5c90-4ab5-b8c4-9b94e525cb2d
langcode: en
status: true
dependencies: {  }
countryCode: MQ
format: |-
  %organization
  %recipient
  %addressLine1
  %addressLine2
  %postalCode %locality %sortingCode
requiredFields: {  }
uppercaseFields:
  - addressLine1
  - addressLine2
  - locality
  - sortingCode
administrativeAreaType: null
localityType: city
dependentLocalityType: null
postalCodeType: postal
postalCodePattern: '9[78]2\d{2}'
postalCodePrefix: null
